﻿.div_Word {
    width: 100%;
    /*min-width: 200px;*/
    font-size: 22px;
    /*margin-left: 5%;*/
    line-height: 50px;
    letter-spacing: 0.5px;
    /*border: .5px solid black;*/
    margin-top: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
    background-color: rgba(80%,80%,60%,.2);
    border-radius: 10px;
}

.tab_Content_DefineTable {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    min-width: 300px;
    /*border: .1px solid black;*/
    border-top: .1px solid black;
    border-left: .1px solid black;
}

    .tab_Content_DefineTable tr th {
        background-color: rgba(120, 156, 205,.5);
        border-bottom: .1px solid black;
        border-right: .1px solid black;
    }

    .tab_Content_DefineTable th {
        text-align: center;
        /*border: 1px solid black;*/
        padding-top: 2.5px;
        padding-bottom: 2.5px;
    }

    .tab_Content_DefineTable.txt_L td {
        text-align: left;
        padding-left: 20px;
    }

    .tab_Content_DefineTable td {
        /*border: .1px solid black;*/
        padding-top: 5px;
        padding-bottom: 5px;
        /*border: .1px solid black;*/
        border-bottom: .1px solid black;
        border-right: .1px solid black;
    }


.div_Content_Title {
    text-align: left;
    margin-top: 5px;
    margin-bottom: 20px;
    font-weight: bolder;
    background: rgba(0,0,0,0) url("../../Images/Main/background/white.jpg") no-repeat left;
    background-size: 55px;
    padding-left: 60px;
    vertical-align: middle;
}

.T_NEWS {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    min-width: 300px;
    line-height:38px;
    /*border: .1px solid black;*/
    /*border-top: .1px solid black;
    border-left: .1px solid black;*/
}
    .T_NEWS td {        
        padding-top: 5px;
        padding-bottom: 5px;                
    }

.table_txt_L {
    text-align: left;
    padding-left: 10px;
}

.table_txt_R {
    text-align: right;
    padding-right: 20px;
}
